Subject: HELLO

From: Wilfred Kabore <[email-masked]>
Date: Wed, 16 Nov 2016 21:39:41 +0100

Dear Friend,

Greetings and hope this mail meets you well!

I want you to be my partner in the transfer of the sum of $6.7 Million dollars discovered in my  department in one of the leading Banks (EcoBank Plc) here in Burkina-Faso. I shall give you more information on this proposal when I get your reply, but rest assured that I will give you 40%  of the total sum once the transfer is completed but you have to maintain secrecy of this business deal if you are ready to work with me.

God bless you as I wait for your response.

Dr. Kabore Wilfred